@charset "utf-8";
/*歩みスマホここから*/






	.ayumi_midashi_covar{
		  background: url(../img/ayumi/ayumi_title_back.jpg) center center / cover no-repeat;


		  width: 100vw;/*要素の縦幅は画面の横幅と同じ幅になります。*/
  position: relative;
  left:50%;/*左右設定することでセンターに*/
  right:50%;/*左右設定することでセンターに*/
  margin: 30px -50vw 0px -50vw;/*左右設定することでセンターに*/

	height: auto;



			display: flex;
			justify-content: center;
		padding: 50px;

	}

	.ayumi_midashi_covar h2	{
		-ms-writing-mode: tb-rl;/*縦書き*/
 		 writing-mode: vertical-rl;/*縦書き*/
	}



	.ayumi_title {
		font-weight: 500;
		color: #fff;
		font-size: 30px;
		text-shadow: 1px 2px 3px #808080;
	}


.ayumiBox {
	padding: 20px;
}

.ayumi_midashi {
	font-size: 20px;
	border-bottom: solid 1px #c9a063;
	display: inline;
	padding-bottom: 3px;
}

.ayumi_text {
	text-align: justify;
	margin-top: 10px;
}

.sp_ayumi_img {
	text-align: center;
	display: block !important;
}

.ayumiTensen {
	height: 70px;
	border-left: dashed 1px #c9a063;
	margin-left: 100px;
}


	.AyumiBigBR {
	display: none !important;
	}


/*店主紹介スマホ以上*/
	.ayumi_tensyu_midashi_covar{
		  background: url(../img/ayumi/ayumi_tensyu_title_back.jpg) center center / cover no-repeat;


		  width: 100vw;/*要素の縦幅は画面の横幅と同じ幅になります。*/
  position: relative;
  left:50%;/*左右設定することでセンターに*/
  right:50%;/*左右設定することでセンターに*/
  margin: 100px -50vw 0px -50vw;/*左右設定することでセンターに*/

	height: auto;



			display: flex;
			justify-content: center;
		padding: 50px;

	}

	.ayumi_tensyu_midashi_covar h2	{
		-ms-writing-mode: tb-rl;/*縦書き*/
 		 writing-mode: vertical-rl;/*縦書き*/
	}



	.ayumi_tensyu_title {
		font-weight: 500;
		color: #fff;
		font-size: 30px;
		text-shadow: 1px 2px 3px #808080;
	}


.ayumi_tensyuBox {
	padding: 20px 20px 0px;
}
.ayumi_tensyuBR {
	margin-top: 20px;
		text-align: justify;
}

.ayumi_tensyuBL {

}

.ayumi_tensyuText {
		padding: 20px;
		text-align: justify;
}

	.youtubeBox {
	padding: 20px;

	}


.ayumi_tensyuButtonBox {
text-align: center	;
	margin-top: 30px;
	margin-bottom: 70px;
	}

.ayumi_tensyuButtonBox img {
max-width: 80%;
	}

/* ////////////////////////
タブレット以上
//////////////////////// */
@media (min-width:768px){

/*タブレット以上で隠す*/
.sp_ayumi_img {
	text-align: center;
	display: none !important;
}


	.AyumiBigBox {
		display: flex;
	flex-direction: row;
	justify-content: space-between;

	}
	.AyumiBigBL {
		flex-basis: 70%;
		margin-top: 30px;
	}

	.AyumiBigBR {
		flex-basis: 25%;
		padding-top: 50px;
		display: block !important;
	}

	.AyumiImgPC{
		margin-top: 550px;
	}



/*	店主タブレット以上*/
	.ayumi_tensyuBox {
		display: flex;
	flex-direction: row;
	justify-content: space-between;
		margin-top: 40px;
}
.ayumi_tensyuBL {
flex-basis: 45%;
}

.ayumi_tensyuBR {
	margin-top: 0px;
flex-basis: 50%;
}

	.youtubeBox {
		width: 70%;
		margin: 0px auto;

	}

	.ayumi_tensyuButtonBox img {
	max-width: 400px;
		}

		
}

/* ////////////////////////
パソコン以上
//////////////////////// */
@media screen and (min-width: 1200px) {

	.AyumiImgPC{
		margin-top: 300px;
	}


		.youtubeBox {
		width: 50%;
		margin: 0px auto;

	}


}



/* ////////////////////////
大画面パソコン以上
//////////////////////// */
@media screen and (min-width: 1400px) {



}
